@charset "utf-8";
/* CSS Document */
body{background:url(/Template/6161/Image/bg_t.gif) no-repeat top center #eff4fa; color:#333; font-family:"宋体"; font-size:14px;}
a{color:#444;}
a:hover{text-decoration:underline;}
.titu_h{ height:316px;}
.w1200{ width:1200px;}
.bg_w{ background:#FFFFFF;}
.border{ border:1px solid #CCCCCC;}
.border_t{ border-top:5px solid #4b98f0; }
.border_b{ border-bottom:1px dashed #ccc; }
.border_b2{ border-bottom:1px solid #ccc; }
.mt25{margin-top:25px;}

#nav{background:url(/Template/6161/Image/shadow.gif) repeat-x bottom #c70102;height:58px; padding-bottom:9px;border-top:1px solid #fff;}
#nav ul{ width:1200px; margin:0 auto;}
#nav li{ float:left; border-right:1px solid #f58d8c; padding:0 34px; line-height:58px; font-size:16px; font-family:"微软雅黑";}
#nav li a{color:#FFF;}
.channel{height:31px;}
.channel_t{border-top:3px solid #2dddf5;background:url(/Template/6161/Image/sign01.gif) no-repeat 10px 5px #2f3660; padding:0 15px 0 30px;font-size:18px;font-family:"微软雅黑";height:28px;line-height:28px; float:left;}
.channel_t a{color:#FFFFFF;}
.channel_r{background:url(/Template/6161/Image/sign02.gif) no-repeat bottom; width:14px;height:31px; float:left;}
.more a{float:right;padding-right:10px;color:#7094a2; font-size:14px; margin-top:5px;}
.time{ float:right;font-size:14px;}
.lists{background:url(/Template/6161/Image/sign03.gif) no-repeat 0px 8px; padding-left:15px; line-height:28px;}

#part2 .left{width:578px; margin-right:44px; float:left;}
#part2 .left .part3 li{ float:left; width:260px; margin:0 11px;}
.T{text-align:center; font-size:22px; line-height:28px; padding: 0 10px; font-family:"微软雅黑";}
.title{ float:left; width:400px;}
#part2 .right{width:578px;float:left;}
.zhibo{ padding:20px;border:1px solid #CCCCCC;HEIGHT:888px; OVERFLOW:auto;}
#part2 .part3 img{ padding:4px; border:1px solid #CCCCCC; background:#FFFFFF;}
#part3 img{ padding:4px; border:1px solid #CCCCCC; background:#FFFFFF;}
#part3 ul{ width:879px;}
#part3 li{ float:left; margin-left:21px;}
#part4{background:#546f8f; height:85px; text-align:center;font-family:"微软雅黑"; font-size:14px; color:#fff; margin-top:50px; padding-top:18px; line-height:26px;}